<template>
    <div class="container-fluid">
        <ap-header></ap-header>
        <div class="container">
            <ap-user></ap-user>
        </div>
        <app-servers></app-servers>
        <ap-footer></ap-footer>
    </div>
</template>

<script>
    import User from './components/User/User.vue';
    import UserDetails from './components/User/UserDetails.vue';
    import Header from './components/Shared/Header.vue';
    import Footer from './components/Shared/Footer.vue';
    import Servers from './components/Server/ServerStatus.vue';
    import ServerDetails from './components/Server/ServerDetails.vue';

    export default {
        components: {
            'ap-header': Header,
            'ap-servers': Servers,
            'ap-sever-details': ServerDetails,
            'ap-footer': Footer,
            'ap-user': User,
        }
    }
</script>

<style>
</style>
